{
  "$schema": "https://opencode.ai/config.json",
  // "enterprise": {
  //   "url": "https://enterprise.dev.opencode.ai",
  // },
  "provider": {
    "opencode": {
      "options": {},
    },
  },
  "mcp": {},
  "tools": {
    "github-triage": false,
    "github-pr-search": false,
    "wordpress-validate": true,
    "woocommerce-validate": true,
  },
  "agent": {
    "wordpress": {
      "prompt": "agent/wordpress.md",
      "model": "opencode/kimi-k2.5"
    }
  }
}
